Bug 478379 - can't launch the krfb
can't launch the krfb
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdenetwork (Show other bugs)
4.8
ppc Linux
low Severity medium
: rc
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-29 01:53 EST by Huangzizhe
Modified: 2012-06-20 12:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:57:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-29 01:53:50 EST
Description of problem:
Invitation-Desktop Sharing dialogue don't popped up

Version-Release number of selected component (if applicable):
kdenetwork-3.3.1-4

How reproducible:
Always

Steps to Reproduce:
1.In the terminal ,enter the krfb command

  
Actual results:
Invitation-Desktop Sharing dialogue don't popped up

Expected results:
a Invitation-Desktop Sharing dialogue popped up

Additional info:
Comment 1 Huangzizhe 2009-01-06 03:32:18 EST
(In reply to comment #0)
> Description of problem:
> Invitation-Desktop Sharing dialogue don't popped up
> 
> Version-Release number of selected component (if applicable):
> kdenetwork-3.3.1-4
> 
> How reproducible:
> Always
> 
> Steps to Reproduce:
> 1.In the terminal ,enter the krfb command
> 
> 
> Actual results:
> Invitation-Desktop Sharing dialogue don't popped up
> 
> Expected results:
> a Invitation-Desktop Sharing dialogue popped up
> 
> Additional info:

Description of problem:
can't launch the krfb

Version-Release number of selected component (if applicable):
kdenetwork-3.3.1-4

How reproducible:
Always

Steps to Reproduce:
1.launch the terminal 
2.enter the krfb command


Actual results:
popped up a Desktop Sharing Error window:Cannot find KlnetD.the KDE daemon(kded)
may have crashed or has not been started at all,or the installation failed

Expected results:
a Invitation-Desktop Sharing dialogue popped up

Additional info:
test in ppcp-4as-7-v1.lab.bos.redhat.com and ppcp-4as-v1.lab.bos.redhat.com
Comment 4 Jiri Pallich 2012-06-20 12:57:06 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.